
/* ----------- Gallery style -------------*/
.ngg-galleryoverview {
	overflow: hidden;
	margin-top: 10px;
	width: 100%;
	clear:both; 
	display: none;
}

.ngg-galleryoverview .desc {
/* required for description */
   margin:0px 10px 10px 0px;
   padding:5px;
}

.ngg-gallery-thumbnail-box {
	float: left;

}

.ngg-gallery-thumbnail {
	float: left;
	margin-right: 5px;
	text-align: center;
}

.ngg-gallery-thumbnail img {
	display: block;
	margin: 0 0 18px 0;
	padding-bottom: 6px;
	border-bottom: 1px solid transparent;
	position:relative;
}

.ngg-gallery-thumbnail img:hover {
	border-bottom: 1px solid #E85732;
} 

.ngg-gallery-thumbnail span {
	/* Images description */
	font-size:90%;
	padding-left:5px;
	display:block;
}

.ngg-clear {
	clear: both;
}

/* ----------- Gallery navigation -------------*/

.ngg-navigation {
	font-size:0.9em !important;
	clear:both !important;
	display:block !important;
	padding-top: 15px;
    padding-bottom: 2px;
	text-align:center;
}

.ngg-navigation span {
	font-weight:bold;
	margin:0pt 6px;
}

.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev, 
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation span.prev {
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 8px;
    text-decoration: none;
}

.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover, 
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover {
	background-color: #0066CC;
	color: #FFFFFF !important;
	text-decoration: none !important;
}

/* ----------- Image browser style -------------*/

.ngg-imagebrowser {
	
}

.ngg-imagebrowser h3 {
	text-align:center;
}

.ngg-imagebrowser img {
	border:1px solid #A9A9A9;
	margin-top: 10px; 
	margin-bottom: 10px; 
	width: 100%;
	display:block !important;
	padding:5px;
}

.ngg-imagebrowser-nav {
	padding:5px;
	margin-left:10px;	
}

.ngg-imagebrowser-nav .back {
	float:left;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .next {
	float:right;
	border:1px solid #DDDDDD;
	margin-right:3px;
	padding:3px 7px;
}

.ngg-imagebrowser-nav .counter {
	text-align:center;
	font-size:0.9em !important;
}

.exif-data {
  	margin-left: auto !important;
    margin-right: auto !important;	
}

/* ----------- Slideshow -------------*/
.slideshow {
	margin-left: auto; 
	margin-right: auto;
	text-align:center;
	outline: none;	
}

.slideshowlink {
	
}

/* ----------- JS Slideshow -------------*/
.ngg-slideshow {
    overflow:hidden;
    position: relative;
}

.ngg-slideshow * {
    vertical-align:middle;
}

/* See also : http://www.brunildo.org/test/img_center.html */
.ngg-slideshow-loader{
    display: table-cell;
    text-align: center;
    vertical-align:middle;
}

.ngg-slideshow-loader img{
    background: none !important; 
    border: 0 none !important;
    margin:auto !important; 
}


